Subject: Re: [Megaco] I have some questions about T.30 fax

From: 兴平 李 <[email-masked]>
Date: Mon, 2 Apr 2007 15:22:20 +0800 (CST)

Hello,
   
  1.         
        I don't think the T30 fax callflow must be controlled by the MGC. In fact, there are several method to control t30 callflow in the field. 
       (1)MGC control
       (2)negotiated by the two MGs.
  But if the two GWs don't belong to a same vendor, the method 2 will involve many interop issues.
   
  2.  You can use the ftmd package which is defined in the H.248 annex.F to detect the fax session.
   
  [email-masked] 写道：
  Send Megaco mailing list submissions to
[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
https://www1.ietf.org/mailman/listinfo/megaco
or, via email, send a message with subject or body 'help' to
[email-masked]

You can reach the person managing the list at
[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Megaco digest..."

Today's Topics:

1. I have some questions about T.30 fax, Could you give me some
advice ? (megaco magic)

----------------------------------------------------------------------

Message: 1
Date: Sun, 1 Apr 2007 20:45:21 +0800
From: "megaco magic" 
Subject: [Megaco] I have some questions about T.30 fax, Could you give
me some advice ?
To: [email-masked]
Message-ID:
<[email-masked]>
Content-Type: text/plain; charset="iso-8859-1"

Dear All:

I have some questions about T.30 fax, Could you give me some advice ?

1. Should the T.30 FAX protocal callflow controled by MGC ?

2. if MGC must control T.30 FAX callflow, How to distinguish it by MGC?

Thanks,
aimj
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www1.ietf.org/pipermail/megaco/attachments/20070401/9db8988e/attachment.html

------------------------------

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

End of Megaco Digest, Vol 36, Issue 1
*************************************

---------------------------------
  抢注雅虎免费邮箱-3.5G容量，20M附件！ 

---------------------------------
 雅虎免费邮箱-3.5G容量，20M附件

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco